blogfoster - eslint-config-blogfoster 1.11.3 dependencies status

blogfoster specific eslint rules

  • 7 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
babel-eslint
    ^8.2.38.2.69.0.0-beta.3
    eslint-config-airbnb
      ^16.1.017.1.017.1.0
      eslint-config-prettier
        ^2.9.03.0.13.0.1
        eslint-plugin-import
          ^2.12.02.14.02.14.0
          eslint-plugin-jsx-a11y
            ^6.0.36.1.16.1.1
            eslint-plugin-mocha
              ^5.0.05.2.05.2.0
              eslint-plugin-react
                ^7.8.27.11.17.11.1
                • 7 Dependencies total
                • 5 Up to date
                • 0 Pinned, out of date
                • 2 Out of date